<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d5e3edf5120e6c3f596aeca9730b259b">
  <dict>
    <!--2022-05-24 10:55:36.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-07-26 16:43:17.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 10:55:36.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2022-05-24 10:55:36.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:55:36.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:55:36.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-05-24 10:55:36.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2022-05-24 10:55:36.000-->
    <int key="utBearType">2</int>
    <!--2022-05-24 10:55:36.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-05-24 10:55:36.000-->
    <int key="utOIRSourceMode">1</int>
  </dict>
</config>
